
@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
    body {
        margin: 0;
        font-size: 14px;
        font-weight: normal;
    }

    .logo-left {
        height: 40px;
        float: left;
    }

    .logo-right {
        height: 40px;
        float: left;
    }

    .navbar {
        padding: 1rem 0;
    }

    .yellow-icon {
        border: 2px solid #e48f3d;
        width: 15px;
        height: 15px;
    }

    .content-yellow {
        background-position: top left 7px;
        background-size: 2px auto;
    }

    .agenda {
        font-size: 1.3em;
        color: #e48f3d;
        width: calc(100% - 25px);
        float: left;
        height: auto;
        padding-bottom: 15px;
        padding-left: 15px;
        margin-top: -10px;
    }

    /*.card-main-box {
        width: calc(100% - 5px);
        float: left;
        height: auto;
        margin-left: 8px;
        padding-left: 20px;
        padding-bottom: 10px;
    }*/
    .card-main-box {
        width: 100%;
        float: left;
        height: auto;
        margin-left: 0;
        padding-left: 0;
        padding-bottom: 10px;
    }
    html:not([dir=rtl]) .noUi-horizontal .noUi-handle {
        right: -9px !important;
        width: 30px !important;
        height: 30px !important;
        top: -15px !important;
    }


    .card-body {
        flex: 1 1 auto;
        padding: 1rem;
    }

    .padding-right {
        padding-right: 35px;
    }

    .card.top-bg {
        background-size: auto 30px;
    }

    .mt-1, .my-1 {
        margin-top: 0 !important;
    }

    .card-title {
        line-height: 1.1;
        font-size: 18px;
    }

    .mt-3, .my-3 {
        margin-top: .7rem !important;
    }

    .form-control {
        height: calc(2.75rem + 2px);
        padding: 5px 10px;
        font-size: 15px !important;
        line-height: normal;
    }

    .btn-primary {
        padding: 3px 20px;
        padding-bottom: 8px;
        font-size: 14px;
    }

    .btn-default {
        padding: 3px 20px;
        padding-bottom: 8px;
        font-size: 14px;
    }

    .sub-title {
        margin-top: 14px;
        font-weight: normal;
    }

    .btn {
        padding: 3px 20px;
        padding-bottom: 8px;
        font-size: 14px;
    }

    .btn-width {
        margin-left: 0px;
        width: 100%;
        margin-top: 10px;
        float: left;
    }

    /*.ask {
        position: relative;
        width: 100%;
        padding-left: 40px;
        top: 0;
        padding-bottom: 20px;
    }*/

        .ask span {
            font-size: 13px;
        }

    .inner-circle {
        width: 38px;
        height: 38px;
        font-size: 24px;
        line-height: 32px;
    }

    .card {
        border-radius: 20px;
    }

    .h-text {
        font-size: 15px;
        left: -83px;
    }

    .r-btn {
        width: 38px;
    }

    .sub-txt {
        line-height: 1.1;
        font-size: 13px;
    }

    .timestamp {
        padding-bottom: 10px;
        padding-left: 10px;
    }

    .blue-icon {
        width: 15px;
        height: 15px;
        border: 2px solid #21b1e0;
    }

    .content-blue {
        background-position: top left 7px;
        background-size: 2px auto;
    }

    .card {
        margin-bottom: 15px;
    }
}
